Smart Proxy - Refactor #29121

Fix Rubocop: Style/RedundantBegin
02/21/2020 03:00 PM - Anonymous

Status: Closed
Priority: Low
Assignee:
Category: Core
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/717
Description
Related issues:
Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 808ed2b5 - 02/22/2020 03:10 PM - Michael Moll
Fixes #29121 - Fix Style/RedundantBegin cop

History

#1 - 02/21/2020 03:00 PM - Anonymous
- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/21/2020 03:01 PM - The Foreman Bot
- Pull request https://github.com/theforeman/smart-proxy/pull/717 added

#3 - 02/21/2020 06:06 PM - Anonymous
- Subject changed from Style/RedundantBegin to Fix Rubocop: Style/RedundantBegin

#4 - 02/22/2020 03:10 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#5 - 02/22/2020 04:01 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 808ed2b5ea9ealfe53f1a2c66f464e87220ea702.
